<p id="notice"><%= notice %></p>

<h2><%= @product.title %></h2>

<hr/>

<h3>
  <strong>Price:</strong>
  <%= number_to_currency @product.price %>
</h3>

<div>
  <%= simple_format @product.description %>
</div>


<%- if @product.picture_url %>
  <div>
    <%= image_tag @product.picture_url %>
  </div>
<% end %>

<hr/>
<p>
Created at <%= @product.created_at %>
<br/>
Updated at <%= @product.updated_at %>
</p>

<%= link_to 'Edit', edit_product_path(@product) %> |
<%= link_to 'Back', products_path %>
